/*
Flaticon icon font: Flaticon
*/
@font-face {
  font-family: "Flaticon";
  src: url("../external/fonts/Flaticon.eot");
  src:
    url("../external/fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
    url("../external/fonts/Flaticon.woff2") format("woff2"),
    url("../external/fonts/Flaticon.woff") format("woff"),
    url("../external/fonts/Flaticon.ttf") format("truetype"),
    url("../external/fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../external/fonts/Flaticon.svg#Flaticon") format("svg");
  }
}
[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
  font-family: Flaticon;
  font-style: normal;
}

.flaticon-protection:before {
  content: "\f100";
}
.flaticon-online-banking:before {
  content: "\f101";
}
.flaticon-mobile-app:before {
  content: "\f102";
}
.flaticon-mobile-banking:before {
  content: "\f103";
}
.flaticon-credit-card:before {
  content: "\f104";
}
.flaticon-payment-security:before {
  content: "\f105";
}
.flaticon-savings:before {
  content: "\f106";
}
.flaticon-right-quotation-mark:before {
  content: "\f107";
}
.flaticon-apple:before {
  content: "\f108";
}
.flaticon-google-play:before {
  content: "\f109";
}
.flaticon-play-sign:before {
  content: "\f10a";
}
.flaticon-positive-vote:before {
  content: "\f10b";
}
.flaticon-confetti:before {
  content: "\f10c";
}
.flaticon-bank:before {
  content: "\f10d";
}
.flaticon-success:before {
  content: "\f10e";
}
.flaticon-office:before {
  content: "\f10f";
}
.flaticon-contact:before {
  content: "\f110";
}
.flaticon-time:before {
  content: "\f111";
}
.flaticon-loupe:before {
  content: "\f112";
}
.flaticon-cancel:before {
  content: "\f113";
}
.flaticon-right-arrow:before {
  content: "\f114";
}
.flaticon-left-arrow:before {
  content: "\f115";
}
.flaticon-check:before {
  content: "\f116";
}
.flaticon-checkmark:before {
  content: "\f117";
}
